.footer {
    margin: 0 auto;
    // margin-top: 1rem;
    // margin-bottom: 2rem;
    width: 100%;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    background: #efefef;
    .footer-content {
        @include flex(normal, space-between);
        width: max-content;
        padding: 1rem 0 3rem;
        @include md() {
            flex-direction: column;
            padding: 1rem 0;
            border-bottom: none;
            width: 100%;
        }
        .social-items {
            border-right: none !important;
            .title {
                margin-bottom: 1.5rem;
            }
            p {
                line-height: normal;
                font-size: 1.3rem;
            }
        }
        .item {
            @include flex(column, normal, flex-start);
            // text-transform: uppercase;
            font-size: 1rem;
            min-width: 250px;
            width: 100%;
            // border-right: 1px solid black;
            padding: 30px;
            border-right: 1px solid;
            @include md() {
                margin-bottom: 1rem;
                order: 2;
                border: none;
                &.social-items {
                    display: none;
                }
                padding: 1rem;
            }
            &:not(.item--newsletter) {
                @include md {
                    border-bottom: 1px solid #ababab;
                    padding-bottom: 1rem;
                }
            }
            &.open {
                &:not(.item--newsletter) {
                    @include md {
                        padding-bottom: 0;
                    }
                }
            }
            .title {
                // font-weight: bold;
                //font-family: "MontserratBold";
                color: #000000;
                font-size: 1.5rem;
                font-family: "RALEWAY-EXTRABOLD";
                text-transform: uppercase;
                font-weight: bold;
                @include flex($just: center, $align: center);
                img {
                    margin-right: 1rem;
                    max-height: 2rem;
                    @include md {
                        display: none;
                    }
                }
                .toggle-icon {
                    display: none;
                }
                @include md {
                    @include flex($just: space-between, $align: center);
                    width: 100%;
                    .toggle-icon {
                        cursor: pointer;
                        font-size: 24px;
                        font-family: "RALEWAY-REGULAR";
                        display: block;
                    }
                }
                .toggle-icon::after {
                    content: "+";
                }
            }
            ul {
                margin: 1.5rem 0;
                &.social-icons {
                    @include flex($just: center, $align: center);
                    width: 100%;
                }
                @include md {
                    display: none;
                }
                li {
                    color: $grey-font;
                    padding: 0.7rem 0;
                    a {
                        font-size: 1.3rem;
                        color: #212121;
                        font-family: "RALEWAY-REGULAR";
                        //text-transform: uppercase;
                    }
                    &.social-icons {
                        @include flex($align: center);
                        width: 100%;
                        .social-icon {
                            img {
                                height: 48px;
                                padding: 5px;
                            }
                        }
                    }
                    b {
                        font-size: 1.2rem;
                        font-family: "RALEWAY-REGULAR";
                        color: #585858;
                        font-weight: bolder;
                        text-transform: capitalize;
                        &.social-icon {
                            margin: 0 0.5rem;
                            img {
                                max-height: 15px;
                            }
                        }
                        &.social-icon:first-child {
                            margin: 0 0.5rem 0 0;
                        }
                        &.social-icon:last-child {
                            margin: 0 0 0 0.5rem;
                        }
                    }
                    p {
                        // font-family: "Brandon_bld";
                        font-size: 1.3rem;
                        color: #4b4b4b;
                        font-family: "RALEWAY-REGULAR";
                        text-transform: capitalize;
                        padding-top: 4px;
                    }
                }
            }
            .afip-container {
                @include flex(row, center, center);
                .afip-anchor img {
                    width: 50px;
                }
                .ml-img {
                    width: 70px;
                    height: 40px;
                    margin-left: 2em;
                }
            }
            &.open {
                .title {
                    .toggle-icon::after {
                        content: "-";
                    }
                }
            }
            &--newsletter {
                max-width: 350px;
                li {
                    position: relative;
                    text-transform: none;
                    width: 100%;
                }
                ul {
                    width: 100%;
                    @include md {
                        display: block;
                    }
                }
                form {
                    width: 100%;
                }
                .newsletter-input {
                    width: 100%;
                    border: none;
                    border: 1px solid $grey-border;
                    color: $grey-font;
                    background: transparent;
                    line-height: 1.24;
                    width: 62%;
                    @include md {
                        min-width: 100%;
                    }
                }
                .newsletter-button {
                    position: absolute;
                    top: 50%;
                    right: 0;
                    transform: translateY(-50%);
                    border: none;
                    background: none;
                    padding: 0.75rem 0;
                    font-size: 1.14rem;
                    width: 38%;
                    color: white;
                    background: #424244;
                    text-transform: uppercase;
                }
                @include md {
                    max-width: none;
                    order: 1;
                }
            }
        }
    }
    .copyright {
        border-top: 1px solid #ababab;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        background: #dadada;
        padding: 1.5rem 1rem;
        padding-right: 1rem;
        width: 100%;
        font-size: 1.1rem;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        font-family: "Montserrat";
        a {
            margin-left: 0.4rem;
            font-weight: bold;
            font-family: "RALEWAY-REGULAR";
            img {
                margin-top: -5px;
                height: 23px;
            }
        }
        span {
            display: inline;
            img {
                // height: 20px;
                display: inline;
                vertical-align: middle;
                padding-right: 0.5rem;
            }
        }
        @include md {
            @include flex(center, center);
            span {
                margin: 0.5rem 0;
                white-space: nowrap;
                font-size: 0.9rem;
            }
            padding-top: 0;
            border-top: none;
        }
    }
}

.newsletter-home {
    position: relative;
    #NewsletterForm {
        position: absolute;
        top: 45px;
        right: 135px;
        display: flex;
        @include md {
            top: 31px;
            right: 53px;
        }
        @include sm {
            top: 24px;
            right: 40px;
        }
        input[type="email"] {
            width: 360px;
            border-bottom-left-radius: 20px;
            border-top-left-radius: 20px;
            height: 40px;
            border: none;
            color: #7f299b;
            font-family: "RALEWAY-REGULAR";
            font-weight: 600;
            opacity: 1;
            /* Firefox */
            letter-spacing: 1.2px;
            &::placeholder {
                /* Chrome, Firefox, Opera, Safari 10.1+ */
                color: #7f299b;
                font-family: "RALEWAY-REGULAR";
                opacity: 1;
                /* Firefox */
                letter-spacing: 1.2px;
            }
            &:-ms-input-placeholder {
                /* Internet Explorer 10-11 */
                color: #7f299b;
                letter-spacing: 1.2px;
            }
            &::-ms-input-placeholder {
                /* Microsoft Edge */
                color: #7f299b;
                letter-spacing: 1.2px;
            }
            @include md {
                width: 313px;
                height: 35px;
            }
            @include sm {
                width: 267px;
                height: 30px;
            }
        }
        input[type="submit"] {
            background: #cccccc;
            width: 200px;
            height: 40px;
            border: none;
            border-top-right-radius: 20px;
            border-bottom-right-radius: 20px;
            color: #7f299b;
            font-family: "RALEWAY-REGULAR";
            letter-spacing: 1.2px;
            @include md {
                width: 171px;
                height: 35px;
                font-size: 0.8em;
            }
            @include sm {
                width: 100px;
                height: 30px;
                font-size: 0.6em;
            }
        }
    }
}

.newsletter-home-mobile {
    position: relative;
    // display: flex !important;
    justify-content: center;
    #NewsletterFormMobile {
        position: absolute;
        top: 55%;
        //right: 135px;
        display: flex;
        justify-content: center;
        input[type="email"] {
            width: 195px;
            border-bottom-left-radius: 20px;
            border-top-left-radius: 20px;
            height: 30px;
            border: none;
            color: #7f299b;
            font-family: "RALEWAY-REGULAR";
            font-weight: 600;
            font-size: 0.7em;
            opacity: 1;
            /* Firefox */
            letter-spacing: 1.2px;
            &::placeholder {
                /* Chrome, Firefox, Opera, Safari 10.1+ */
                color: #7f299b;
                font-family: "RALEWAY-REGULAR";
                opacity: 1;
                /* Firefox */
                letter-spacing: 1.2px;
            }
            &:-ms-input-placeholder {
                /* Internet Explorer 10-11 */
                color: #7f299b;
                letter-spacing: 1.2px;
            }
            &::-ms-input-placeholder {
                /* Microsoft Edge */
                color: #7f299b;
                letter-spacing: 1.2px;
            }
        }
        input[type="submit"] {
            background: #cccccc;
            width: 95px;
            height: 30px;
            font-size: 0.6em;
            border: none;
            border-top-right-radius: 20px;
            border-bottom-right-radius: 20px;
            color: #7f299b;
            font-family: "RALEWAY-REGULAR";
            letter-spacing: 1.2px;
        }
    }
}